.new-year-slide {
	position: relative;
	overflow: hidden;
	background: url('../../images/slides/new-year/rocket-spruce.svg') no-repeat, black;
	background-position: 125px -47px;
	background-size: 750px 718px;
	container-type: size;
}

.new-year-slide::after {
	content: attr(data-number);
	position: absolute;
	right: -1em;
	bottom: -0.08em;
	top: 0;
	font-family: Boogaloo, serif;
	letter-spacing: -0.048em;
	color: var(--accent-color);
	z-index: -1;
	transform: rotate(-90deg);
	font-size: 58cqb;
	line-height: .8;
}

.new-year-slide__image img {
	width: 100%;
	height: 100%;
	display: block;
	object-position: center;
	object-fit: contain;
}

.new-year-slide__content {
	position: absolute;
	font-family: Inter, serif;
	top: 200px;
	width: 650px;
	left: 735px;
	color: #fff;
}


.new-year-slide__head {
	font-size: 85px;
	font-weight: 900;
	line-height: 1.07;
}

.new-year-slide__descr {
	font-size: 25px;
	font-weight: 300;
}
.new-year-slide__descr b {
	font-weight: 700;
}

.new-year-slide__price {
	display: flex;
	align-items: end;
	gap: 40px;
	line-height: 1;
	margin-right: -14px;
	margin-top: 34px;
}

.new-year-slide .top-price-block__actual {
	font-size: 85px;
	font-weight: 900;
}

.new-year-slide .top-price-block__old {
	font-size: 25px;
	font-weight: 300;

	position: relative;
	margin-bottom: 0.3em;
}

.new-year-slide .top-price-block__old:before {
	content: '';
	position: absolute;
	display: block;
	height: 8px;
	left: -25px;
	z-index: -1;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto 0;
	background: #ff5100
}

.new-year-slide__buttons {
	margin-top: 32px;
	display: inline-flex;
	gap: 16px;
	height: 50px;
}

.new-year-slide__buttons .brand-btn {
	width: 200px;
	text-transform: none;
	height: 100%;
	border-radius: 25px;
	font-size: 20px;
}

.new-year-slide__buttons cart-counter::part(add-button) {
	font-size: 20px;
	text-transform: none;
}

@media (max-width: 1833px) {
	.new-year-slide {
		background-position: -32px -25px;
		background-size: 649px 621px;
	}

	.new-year-slide__content {
		left: calc(52% - 200px);
		width: 40%;
		margin: 0 auto;
		top: 217px;
	}


	.new-year-slide__head {
		font-size: 65px;
	}

	.new-year-slide__descr {
		font-size: 21px;
	}
}


@media (max-width: 1341px) {
	.new-year-slide {
		background-position: -42px -21px;
		background-size: 572px 547px;
	}

	.new-year-slide__content {
		left: calc(52% - 175px);
		width: 370px;
		margin: 0 auto;
		top: 286px;
	}


	.new-year-slide__head {
		font-size: 50px;
	}

	.new-year-slide__descr {
		font-size: 16px;
	}
}

@media (max-width: 999px) {
	.new-year-slide {
		background-position: -80px -27px;
		background-size: 511px 489px;
	}

	.new-year-slide__content {
		left: calc(56% - 175px);
		width: 340px;
		margin: 0 auto;
		top: 286px;
	}


	.new-year-slide__head {
		font-size: 42px;
	}

	.new-year-slide__descr {
		font-size: 14px;
	}
	.new-year-slide__buttons {
		margin-top: 16px;
	}

}

@media (max-width: 767px) {
	.new-year-slide {
		background-position: -104px -7px;
		background-size: 441px 422px;
	}
	.new-year-slide::after {
		display: none;
	}

	.new-year-slide__content {
		left: 32px;
		right: 32px;
		width: auto;
		max-width: 400px;
		margin: 0 0 0 auto;
		top: auto;
		bottom: 40px;
		text-align: right;
	}

	.new-year-slide__head {
		font-size: 30px;
	}

	.new-year-slide__descr {
		font-size: 12px;
		text-align: right;
		margin-top: 10px;
	}

	.new-year-slide__buttons {
		margin-top: 16px;
	}
}
